---
title: Vortrag "Feasting on Donkey Skin" an der CAU zu Kiel
author: eNBeWe
type: post
date: 2018-12-04T18:15:00+02:00
categories:
  - Uni Kiel
  - Protokoll
---

Am 4. Dezember fand an der Christian-Albrechts-Universität zu Kiel der Vortrag [*"Feasting on Donkey Skin"*][1] statt. Als Vortragende wurde Frau *Dr. Natalie Köhle* vom *Australian Center on China in the World* angekündigt.
Bereits im Vorfeld gab es einige [Reaktionen][2], die den Vortrag sehr kritisch betrachtet haben.

<!--more-->

{{< tweet 1068979876277952517 >}}

Mehrere Mitglieder von uns waren zu dem Vortrag erschienen, um genauer zu schauen was bei dem Vortrag passiert.
Hier soll einmal der Vortrag zusammengefasst werden. Dieses Protokoll wurde stichpunktartig während des Vortrages geführt und anschließend ausformuliert.

***

Zunächst wurde die Vortragende kurz vorgestellt. [Frau Dr. Köhle][3] ist Medizinhistorikerin und hat, nach ihren Studienaufenthalten in Großbritannien und den USA, zur Zeit eine Stelle an der Australian National University in Canberra inne. Ihr Spezialgebiet ist die Medizingeschichte Chinas, mit einem Fokus auf die Zeit von etwa 1000 n.Chr.

Frau Köhle wurde auf das Thema ursprünglich aufmerksam, als sie von einer australischen Tierschutz-Organisation angesprochen wurde. Zu dem Zeitpunkt wurde in Australien diskutiert, ob Esel aus Australien nach China exportiert werden sollen/können.
Unter anderem ist sie für ihre Forschung mehrfach in die [Shandong-Provinz][4] in China gereist, um die industrielle Produktion von *E'jiao* zu erforschen.

Bei E'jiao handelt es sich im Prinzip um Gelatine, die allerdings aus der Haut von Eseln gewonnen wurde und wird. Diese Gelatine wird unter anderem mit Zucker vermengt, hat also in fertiger Form (sehr grob) eine ähnliche Zusammensetzung wie Gummibärchen.

Historisch wurden ausschließlich die schwarzen Esel aus der Region für die Produktion verwendet. Außerdem durfte nur das Wasser aus einem speziellen Brunnen eingesetzt werden.
Zusätzlich war die Produktion ursprünglich nur im Winter möglich, da das E'jiao sonst nicht aushärten konnte. Somit war früher eine Herstellung in kleinen Werkstätten in der Provinz üblich.

In der chinesischen medizinischen Geschichte wurde E'jiao regulär zur *Stärkung der Lebenskraft* eingesetzt. Echtes E'jiao war allerdings sehr teuer und nur für die gehobenen Kreise erschwinglich. Das Mittel wurde aber nicht als exotisch wahrgenommen, wie zum Beispiel Präparate aus Rhinozeros-Horn.

In den 50er Jahren verlagerte sich die Produktion von kleinen Werkstätten in größere Fabriken. Dies wurde durch neuere technische Erfindungen, wie Kühlsysteme oder rotierende Dampfkessel, ermöglicht. Somit konnte eine Massenproduktion von E'jiao begonnen werden.

Heutzutage ist E'jiao ein Multi-Millionen-Dollar Geschäft.
Mehrere große Firmen stellen E'jhabeniao im industriellen Maßstab her und vermarkten die Produkte
äußerst geschickt. Neben der "klassischen" Anwendung als Medizinprodukt, wird E'jiao heutzutage als Ergänzungsmedizin oder als *Guyuangao* (Health Snack) auf den Markt gebracht. Man könnte es vielleicht mit probiotischem Joghurt bei uns vergleichen.
Zusätzlich werden E'jiao-Produkte auch als Geschenkartikel, ähnlich wie luxuriöse Schokolade, vermarktet. Häufig ist den Verbrauchern gar nicht bekannt, um was für Produkte bzw. Inhaltsstoffe es sich konkret handelt.

Der massiv gestiegene Bedarf hat weltweit Einfluss auf die Eselpopulation genommen. Der Bedarf an Eselhäuten übersteigt zur Zeit den Zufluss an Eseln, den Eselzüchter decken können.
Der weltweite Bestand an Eseln wird zur Zeit auf etwa 44 Millionen Esel geschätzt. Einem jährlichen Bedarf von 4-10 Millionen Eseln steht eine Aufzucht von etwa 1,8 Millionen gegenüber.
Dies hat zu einem weltweit massiv gestiegenem Preis für Esel geführt. In diversen Schwellen- und Drittweltländern werden Esel inzwischen stark geschmuggelt und/oder exportiert.

Grundsätzlich sind Esel nicht so leicht zu züchten wie andere Tiere. Üblicherweise haben Esel nur ein Fohlen etwa alle 1,5 Jahre. Zusätzlich gelten Esel als recht sensible Tiere, die unter Stress häufig Fehlgeburten haben.
In der Shandong-Provinz wurden, von den Herstellern von E'jijao, in den letzten Jahren tatsächlich große Eselfarmen angelegt um die Aufzucht von Eseln zu verstärken. Die "professionell" geführten Eselfarmen scheinen auch üblichen Kriterien für Tierschutz zu genügen.
Daneben sind allerdings auch diverse neue Farmen entstanden, welche nicht professionell geführt werden und welche die Esel unter schlimmen Bedingungen züchten.

Insgesamt ist die aktuelle Entwicklung eine disruptive Änderung der Nutzung von Eseln. Die bisherige Nutzung von Eseln wird weitgehend durch Mechanisierung verdrängt. Statt dessen werden die Esel jetzt ihrer Haut wegen gezüchtet.

***

An den Vortrag hat sich noch eine interessante Diskussion angeschlossen, die einige offenen Fragen beleuchtet hat. Hier wurde auch der medizinische (Nicht-)Nutzen von E'jiao kurz diskutiert, allerdings lag der Schwerpunkt des Vortrags, wie gesagt, auf den kulturwisschenschaftlichen Aspekten.

Insgesamt hat es sich bei dem Vortrag um einen recht ausgewogenen, kulturwissenschaftlichen Vortrag gehandelt. 

 [1]: https://www.chinazentrum.uni-kiel.de/de/aktuelles/feasting-on-donkey-skin/
 [2]: http://scienceblogs.de/bloodnacid/2018/11/27/esoterik-an-der-kieler-universitaet-schreckliche-eseleien/
 [3]: http://ciw.anu.edu.au/people/curriculum_vitae/natalie_koehle.php 
 [4]: https://de.wikipedia.org/wiki/Shandong
